 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 466px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-transform: none;
  line-height: 105.6px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-family: MuseoSans-900Italic;
  font-weight: bold;
  margin: 165px 137px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: normal;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-family: MuseoSans_700;
  margin: 32px 668px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 68px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    line-height: 1;
    width: auto;
    margin-right: 24px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: url("images/aaa6d3370201118ce8cccbb94f58e1cdc3d23273c3c0e7a1da8ddda16042a9157eb95eda72b1917d97a064f85e4daf3374c0eb8fe6ec1098c1fd9a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 305px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 51px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 261px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 83px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1113px;
}

.u-section-3 .u-shape-1 {
  width: 637px;
  height: 603px;
  background-image: none;
  margin: 121px auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 761px;
  height: 579px;
  transform: scaleX(-1);
  transform-origin: center center;
  margin: -429px 105px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 519px;
  min-height: 519px;
  background-image: none;
  margin: -832px auto 0 62px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 20px 62px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: normal;
  margin: 31px auto 0 0;
  padding: 10px 41px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 741px;
  margin: 183px -48px 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 316px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-image-2 {
  min-height: 316px;
  background-image: url("images/29007948-06.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  width: 421px;
  height: 178px;
  margin: -1018px 0 0 auto;
}

.u-section-3 .u-image-4 {
  width: 431px;
  height: 164px;
  margin: 676px auto 53px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-3 .u-image-1 {
    width: 743px;
    height: 516px;
    margin-top: -375px;
    margin-right: 79px;
  }

  .u-section-3 .u-group-1 {
    width: 481px;
    min-height: 510px;
    margin-top: -823px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 192px;
  }

  .u-section-3 .u-image-3 {
    width: 261px;
    height: 167px;
    margin-top: -1021px;
  }

  .u-section-3 .u-image-4 {
    width: 231px;
    height: 124px;
    margin-top: 692px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-3 .u-shape-1 {
    width: 568px;
    height: 524px;
  }

  .u-section-3 .u-image-1 {
    width: 560px;
    height: 408px;
    margin-top: -214px;
    margin-right: 38px;
  }

  .u-section-3 .u-group-1 {
    width: 444px;
    margin-top: -796px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 486px;
    margin-top: 193px;
    margin-right: -28px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-3 .u-image-2 {
    min-height: 380px;
  }

  .u-section-3 .u-image-3 {
    width: 233px;
    height: 98px;
    margin-top: -349px;
    margin-right: auto;
    margin-left: -19px;
  }

  .u-section-3 .u-image-4 {
    width: 214px;
    height: 56px;
    margin-top: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1477px;
  }

  .u-section-3 .u-shape-1 {
    width: 506px;
    height: 475px;
  }

  .u-section-3 .u-image-1 {
    height: 327px;
    width: 449px;
    margin-top: -118px;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    width: 416px;
    min-height: 490px;
    margin-top: -763px;
    margin-left: 45px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 357px;
    margin-top: 209px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-3 .u-image-2 {
    min-height: 396px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    width: 188px;
    height: 79px;
    margin-top: -256px;
    margin-right: -28px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    width: 166px;
    margin: 42px -17px 54px auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1902px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 263px;
    width: 320px;
    margin-top: 79px;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    width: 303px;
    min-height: 504px;
    margin-top: -896px;
    margin-left: 37px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.2916666666666665rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 303px;
    margin-top: 359px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 183px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 286px;
  }

  .u-section-3 .u-image-3 {
    width: 220px;
    height: 105px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-3 .u-image-4 {
    width: 222px;
    height: 67px;
    margin-top: 31px;
    margin-right: auto;
    margin-bottom: 53px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/5ffc65b507c28541f08440a7a92957a80faf8aeae70a67079acebd487dfcf45f91bbc33d20c7ddde44de04b6ebb894c7a2129bb05f6ca0fd697b62_1280.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 948px;
}

.u-section-4 .u-image-1 {
  width: 703px;
  height: 592px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 75px 0 0 auto;
}

.u-section-4 .u-group-1 {
  min-height: 275px;
  width: 407px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -79px 37px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-4 .u-text-1 {
  margin: 8px 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 378px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/484722.jpg");
  background-position: 50% 50%;
  width: 519px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -367px auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 0 30px 0 0;
}

.u-section-4 .u-group-3 {
  min-height: 371px;
  width: 437px;
  height: auto;
  margin: -799px auto 417px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-style: normal;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-4 .u-group-1 {
    margin-right: 0;
    height: auto;
  }

  .u-section-4 .u-image-2 {
    height: auto;
  }

  .u-section-4 .u-group-3 {
    margin-bottom: 439px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1336px;
  }

  .u-section-4 .u-image-1 {
    filter: brightness(0.8);
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-1 {
    margin-top: 341px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -682px;
    margin-left: auto;
  }

  .u-section-4 .u-group-3 {
    margin-top: -904px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 3px;
    padding-bottom: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-4 .u-image-1 {
    height: 455px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    margin-top: 465px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -709px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-group-3 {
    margin-top: -798px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1573px;
  }

  .u-section-4 .u-image-1 {
    height: 286px;
    margin-top: 434px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    min-height: 331px;
    margin-top: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 35px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-3 {
    min-height: 418px;
    margin-top: -1484px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/aaa6d3370201118ce8cccbb94f58e1cdc3d23273c3c0e7a1da8ddda16042a9157eb95eda72b1917d97a064f85e4daf3374c0eb8fe6ec1098c1fd9a_1280.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 305px;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 51px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 261px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 270px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 517px;
}

.u-section-6 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 72px 377px 0 404px;
}

.u-section-6 .u-slider-1 {
  margin-top: 20px;
  margin-bottom: 0;
  min-height: 261px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 55px;
}

.u-section-6 .u-gallery-1 {
  height: 196px;
  width: 1023px;
  margin: 0 auto;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 55px;
}

.u-section-6 .u-gallery-2 {
  height: 196px;
  width: 1023px;
  margin: 0 auto;
}

.u-section-6 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-1 {
  background-image: none;
  width: 41px;
  height: 41px;
  left: 0;
  position: absolute;
  top: 106px;
  right: auto;
}

.u-section-6 .u-carousel-control-2 {
  background-image: none;
  width: 41px;
  height: 41px;
  left: auto;
  top: 108px;
  right: 0;
  position: absolute;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto -12px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 304px;
    margin-right: 277px;
  }

  .u-section-6 .u-slider-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-6 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-6 .u-gallery-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-gallery-inner-2 {
    grid-gap: 10px 10px;
  }

  .u-section-6 .u-carousel-control-1 {
    top: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 194px;
    margin-right: 167px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-6 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 104px;
    margin-right: 77px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-slider-1 {
    margin-top: 12px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6));
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 131px;
}

.u-section-7 .u-group-1 {
  height: auto;
  margin-top: 14px;
  margin-bottom: 14px;
  min-height: 83px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-btn-1 {
  font-size: 1.875rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-1 {
  font-size: 2.4584em;
  margin-left: 15px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 104px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 104px;
    height: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-icon-1 {
    font-size: 1.4667em;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    min-height: 73px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 123px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-7 .u-group-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-icon-1 {
    margin-left: 4px;
  }
}@font-face {
  font-family: 'MuseoSans_500';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans_500.otf);
}@font-face {
  font-family: 'MuseoSans-900Italic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans-900Italic.otf);
}@font-face {
  font-family: 'OilvareBase-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OilvareBase-Regular.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'MuseoSans-900Italic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans-900Italic.otf);
}@font-face {
  font-family: 'MuseoSans_700';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans_700.otf);
}@font-face {
  font-family: 'MuseoSans-700Italic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MuseoSans-700Italic.otf);
}@font-face {
  font-family: 'OilvareBase-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OilvareBase-Regular.otf);
}